{
  "look_id": "yumisenrankaguraillustrious",
  "look_name": "Yumisenrankaguraillustrious",
  "character_id": "",
  "positive": "yumi_(senran_kagura), 1girl, solo, grey_hair, blue_eyes, bob_cut, hair_bow, large_breasts, white_kimono, kimono, sash, obi, cleavage, low_neckline, folding_fan, ice_(element), holding_fan",
  "negative": "long_hair, red_eyes, pants, western_clothes",
  "lora": {
    "lora_name": "Illustrious/Looks/YumiSenranKaguraIllustrious.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "YMISENRN",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  },
  "tags": {
    "origin_series": "senran_kagura",
    "origin_type": "Video Game",
    "nsfw": false
  }
}